﻿@charset "utf-8";
div{ margin:0 auto;}
body{ margin:0px; font-family:"微软雅黑"; position:relative; color:#000; font-size:18px; background:url(/images/index_body_bg_01.jpg) no-repeat center top #c0c0c0; min-width:1420px; height:100%;}
a{ text-decoration:none;}
p,ul,ol,li{ list-style:none; padding:0; margin:0;}
img{ border:0;}
.main{ width:1420px;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}

.b1{}
.b1 .logo{ float:left;}
.b1 .menubox{ float:right;}
.b1 .menubox .ban{ text-align:right; font-size:14px; margin-right:25px; margin-top:15px; margin-bottom:15px;}
.b1 .menubox .ban a{ color:#000;}
.b1 .menubox .ban a img{ vertical-align:middle; margin-left:5px;}
.b1 .menubox .menu{}
.b1 .menubox .menu ul li{ float:left; font-size:22px; height:45px; line-height:45px; text-align:center; position:relative;}
.b1 .menubox .menu ul li.nLi{ width:136px; height:45px;}
.b1 .menubox .menu ul li.nLi>a{ color:#000;}
.b1 .menubox .menu ul li.nLi:hover{ background:url(/images/index_menu_bg_13.png) no-repeat;}
.b1 .menubox .menu ul li.nLi:hover>a{ color:#fff;}
.b1 .menubox .menu ul li.on{ background:url(/images/index_menu_bg_13.png) no-repeat;}
.b1 .menubox .menu ul li.on>a{ color:#fff;}
.b1 .menubox .menu ul li.hr{ width:2px; background:url(/images/index_menu_hr_16.png) no-repeat center; margin:0 10px;}
.b1 .menubox .menu .sub{ display:none; width:136px; left:0; top:100%;  position:absolute; z-index:9;}
.b1 .menubox .menu .sub li{ zoom:1; width:136px; height:32px;}
.b1 .menubox .menu .sub a{ display:block; width:136px; height:31px; line-height:31px; text-align:center; background:url(/images/nav_sub_bg.png) no-repeat center; font-size:16px; color:#000;}
.b1 .menubox .menu .sub a:hover{ background:url(/images/nav_sub_on_bg.png) no-repeat center; color:#fff;}

.b2{ overflow:hidden;}
.b2 .main{ overflow:hidden; background-color:#fff; width:1360px; padding:30px;}

.b3{}
.b3 .main{ overflow:hidden; padding:35px 0;}
.b3 .logo{ float:left;}
.b3 .text{ float:right; width:976px;}
.b3 .text .botmenu{ overflow:hidden; font-size:14px;}
.b3 .text .botmenu .returntop{ float:right; color:#000;}
.b3 .text .botmenu ul li{ float:left; margin-right:30px;}
.b3 .text .botmenu ul li a{ color:#000;}
.b3 .text .hr{ height:2px; background:url(/images/index_bot_hr_bg_09.jpg) repeat-x; margin:15px 0;}
.b3 .text .copy{ font-size:14px; line-height:26px; position:relative}
.b3 .text .copy a{ color:#000;}
    .b3 .text .copy .weixinerweima{
        width:110px;
        height:110px;
        position:absolute;
        right:12%;
        top:-6%;
    }
    .b3 .text .copy .weixinerweima img{
        width:100%;
        height:100%;
    }


